[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TGridColumn.GetDefaultSizePriority

Gets the default value for the SizePriority property.

## Declaration

Source position: grids.pas line 583

`protected function TGridColumn.GetDefaultSizePriority: Integer;`

## Function result

Default value for the SizePriority property.

## See also

TGridColumn.SizePriority |  | The auto-sizing priority for the column.